<?php 
include "../begin.htm";
echo "Composites third";
include "../begin1.htm";
echo "Composites third";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Composites_third/Composites_third.php';
include "../time.php";
include "../end.php";
?>